Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This question already has an answer here:

I don't get Firefox 7 update. When I try to check for updates from update manager, I get:

W:Failed to fetch http://wine.budgetdedicated.com/apt/dists/edgy/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/edgy/universe/binary-i386/Packages  404  Not Found [IP: 91.189.92.170 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Any idea?

share|improve this question

marked as duplicate by Jorge Castro, Eric Carvalho, Warren Hill, Sneetsher, Mitch Jun 30 at 10:14

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
it looks like that your asking for the package's from ubuntu 6.10 are you using 6.10? –  Rens Sep 29 '11 at 6:37
    
No, I'm using 11.04. And I expect firefox to be updated to version 7.0. Since it's not, I tried to update manually. I don't know if this error have something to do with it. –  umpirsky Sep 29 '11 at 7:08
    
Seeings that it's answered I won't have do it I saw that repository was from ubuntu 6.10 which isn't there any more. –  Rens Sep 29 '11 at 13:20
add comment

1 Answer 1

up vote 2 down vote accepted

You're using a Wine and Ubuntu repository from five years ago. So yeah, that won't work anymore. ;)

It's a fairly innocuous problem. Edit /etc/apt/sources.list with administrator privileges and remove the lines with 'dists/edgy/' in them. Or leave them there, shouldn't matter.

In any case, none of this is affecting Firefox. F7 will land when it lands.

share|improve this answer
    
Thanks. So I just have to wait. –  umpirsky Sep 29 '11 at 8:11
    
I got update today. –  umpirsky Sep 30 '11 at 6:39
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.